.textnav .on {
    background: url(../images/bhiih.png);
    color: #ffffff !important;
    border-radius: 20px;

}


.PageList {
    /*padding: 8px 15px;*/
    /*border: solid 1px #e5e5e5;*/
    /*background: #ffffff;*/
    display: inline-block;
    /*height: 37px;*/
    /*box-sizing: border-box;*/
    /*margin-right: 10px;*/
    /*line-height: 20px;;*/
}

.coller:hover {
    background: #2954a2;
    color: #ffffff;

}

.coller:hover a {
    color: #ffffff;
}

.PageList a:hover {
    background: #2954a2;
    color: #ffffff;

}

.PageList:hover a {
    color: #ffffff;
}

.PageList strong{
    padding: 8px 15px;
    border: solid 1px #e5e5e5;
    display: inline-block;
    height: 37px;
    box-sizing: border-box;
    margin-right: 10px;
    line-height: 20px;

    background: #2954a2;
    color: #ffffff;
}
.PageList a{
    padding: 8px 15px;
    border: solid 1px #e5e5e5;
    display: inline-block;
    height: 37px;
    box-sizing: border-box;
    margin-right: 10px;
    line-height: 20px;

    /*background: #2954a2;*/
    /*color: #ffffff;*/
}

.inputt:hover {
    background: none;
    color: #ffffff;

}

.text:hover {
    background: none;
    color: #585858;
}

table {
    margin: 0 auto;
}

.PageList a {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    text-decoration: none;
    color: #585858;
}

.PageList input {
    width: 37px;
    height: 37px;
    background: none;
    outline: none;
    border: none;
    margin: 0px;
    padding: 5px;
    background-color: #ffffff;
    border: solid 1px #e5e5e5;
    box-sizing: border-box;
    transform: translateY(-5px);
}

.inputt {
    border: none;
    margin: 0px;
    padding: 5px;
    box-sizing: border-box;
}

.text {
    border: none;
    margin: 0px;
    padding: 5px;
    color: #585858;
    line-height: 30px;
}

.page {
    padding: 8px 10px;
}






.content_title { width:1200px; margin:0 auto; padding:20px 0 0 0;}
.title_03 { border-bottom:1px solid #BCBCBC;}
.title_03_in { height:50px; padding:28px 0 0 0; position:relative; box-sizing:content-box;}
.title_03 .text_item_1 { position: absolute; left:0; bottom:0; z-index:5;}
.title_03 .text_item_1 .text_1 { color:#030303; font-size:22px; line-height:50px; font-weight:bold;}
.title_03 .text_item_1 .text_2 { position:absolute; left:0; bottom:-1px; right:0; height:4px;}
.title_03 .text_item_1 .text_2_1,
.title_03 .text_item_1 .text_2_2 { float:left; width:50%; height:100%;}
.title_03 .text_item_1 .text_2_1 { background-color:#1663BC;}
.title_03 .text_item_1 .text_2_2 { background-color:#A32C25;}
.title_03 .text_item_3 { position:absolute; left:0; bottom:0;}

.content_01 {}
.list_01 { position:relative; overflow:hidden;}
.list_01 ul { width:1300px;}
.list_01 ul li { float:left; padding-bottom:30px; padding-right:45px;}
.list_01 ul li .abox { display:block; width:266px; border-radius:6px; position:relative; overflow:hidden;}
.list_01 ul li .abox_in {}
.list_01 ul li .abox .imgbox { height:300px;}
.list_01 ul li .abox .imgbox .img { display:block; width:100%; height:100%;}
.list_01 ul li .abox .textbox { padding: 0 30px;}
.list_01 ul li .abox .textbox .text_item_1 { color:#030303; font-size:16px; line-height:40px; text-align:center; overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
/*act*/
.list_01 ul li .abox:hover { background-color:#2954A2;}
.list_01 ul li .abox:hover .textbox .text_item_1 { color:#ffffff;}
/*act*/





